body{
  overflow-x: hidden;
}
nav {
  background-color: black;
  color: gold;
  font-family: Arial, sans-serif;
  font-size: 18px;
  position: fixed;
  top: 0;
  width: 100%;
  /* z-index: 1; */
}
/* ensure sticky navbar */
nav {
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}


.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
  padding: 10px;
}

.logo a {
  color: gold;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
}
#logo-img{
  height: 40px;
  width: 40px;
}
.menu-icon {
  display: none;
  cursor: pointer;
}

.menu-icon__line {
  display: block;
  width: 25px;
  height: 3px;
  background-color: gold;
  margin: 5px;
  transition: transform 0.3s ease-in-out;
}

.nav-links {
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav-links li {
  list-style: none;
}

.nav-links li a {
  color: gold;
  text-decoration: none;
  padding: 10px;
  transition: color 0.3s ease-in-out;
}

.nav-links li a:hover {
  color: green;
}

.mobile-menu {
  display: none;
}

.mobile-nav-links {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: black;
  position: fixed;
  top: 60px;
  left: 0;
  right: 0;
}

.mobile-nav-links li a {
  color: gold;
  text-decoration: none;
  padding: 10px;
  transition: color 0.3s ease-in-out;
}

.mobile-nav-links li a:hover {
  color: green;
}

@media screen and (max-width: 768px) {
  .menu-icon {
    display: block;
  }

  .nav-links {
    display: none;
  }
  
  .mobile-menu {
    display: block;
  }
  
  .mobile-nav-links li {
    padding: 10px 0;
  }
  
  .menu-open .menu-icon__line:nth-child(1) {
    transform: translateY(7px) rotate(45deg);
  }
  
  .menu-open .menu-icon__line:nth-child(2) {
    opacity: 0;
  }
  
  .menu-open .menu-icon__line:nth-child(3) {
    transform: translateY(-7px) rotate(-45deg);
  }
  
  .menu-open .mobile-menu {
    display: block;
  }
}

/* carousel starts here */
.carousel {
  position: relative;
  height: 500px;
}

.carousel-item {
  position: relative;
  height: 500px;
  margin-right: 15px;
}

.carousel-item img {
  width: 100%;
  height: 100%; /*init 100% */
  object-fit: cover;
}

.carousel-caption {
  position: absolute;
  border-radius: 10px;
  bottom: 0;
  left: 0;
  width: 75%;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-align: center;
}

.carousel-caption h2 {
  font-size: 36px;
  margin-bottom: 20px;
}

.carousel-caption p {
  font-size: 24px;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .carousel {
    height: 300px;
  }

  .carousel-caption {
    padding: 10px;
  }

  .carousel-caption h2 {
    font-size: 24px;
    margin-bottom: 10px;
  }

  .carousel-caption p {
    font-size: 18px;
  }
}

/* carousel ends here */
/* footer starts */
.footer-container{
  margin: 20px;
  height: auto; /*line not init there*/
}
@media (max-width: 480px) {
  .footer-container {
    height:max-content;
    margin-top:50px; 
  }
  /* code after this not initially there */
  .carousel{
    margin-top: 50px;
  }
  .carousel-item{
    height: 30vh;
  }
}
/* footer ends here */
/*leaders  starts here*/
.team-container {
  text-align: center;
  padding: 50px;
}

.team-carousel {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  width: 100%;
  height: 400px;
}

.team-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 300px;
  height: 100%;
  scroll-snap-align: center;
  padding: 10px;
  margin: 0 10px;
  box-sizing: border-box;
}

.team-item img {
  width: 200px;
  height: 200px;
  object-fit: cover;
  border-radius: 50%;
  margin-bottom: 20px;
}

.team-info h2 {
  font-size: 24px;
  margin-bottom: 10px;
}

.team-info p {
  font-size: 18px;
  margin-bottom: 20px;
}

.social-icons {
  display: flex;
}

.social-icons a {
  display: inline-block;
  margin: 0 5px;
  width: 40px;
  height: 40px;
  background-color: #333;
  color: #fff;
  text-align: center;
  line-height: 40px;
  font-size: 20px;
  border-radius: 50%;
  transition: background-color 0.3s ease;
}

.social-icons a:hover {
  background-color: gold;
}

 /*leaders ends here*/

 /* loginAdmin starts here */
 * {
  box-sizing: border-box;
}

body {
  background-color: #000;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

form {
  background-color: #fff;
  border-radius: 10px;
  padding: 40px;
  width: 400px;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

h2 {
  color: #008000;
  margin-bottom: 20px;
}

.form-group {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  width: 100%;
}

label {
  color: #000;
  font-weight: bold;
  margin-bottom: 5px;
}

input {
  border: none;
  border-radius: 5px;
  height: 40px;
  padding: 10px;
}

.password-input-container {
  display: flex;
  align-items: center;
  position: relative;
}

.toggle-password {
  background-color: transparent;
  border: none;
  color: #000;
  cursor: pointer;
  position: absolute;
  right: 10px;
}

.toggle-password:focus {
  outline: none;
}

.fa-eye {
  font-size: 20px;
}

button#submit {
  background-color: #000;
  border: none;
  color: #fff;
  cursor: pointer;
  height: 40px;
  width: 100%;
  border-radius: 5px;
  font-size: 16px;
}

button#submit:hover {
  background-color: #008000;
}

button#submit:focus {
  outline: none;
}

@media (max-width: 480px) {
  form {
    width: 80%;
  }
}

 /* loginAdmin ends */
